body.login {
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #e4e6eb;
}

.login-container {
    background: #ffffff;
    padding: 40px 35px;
    width: 350px;
    border-radius: 12px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
    text-align: center;
    display: none;
}


.login-logo img {
    width: 100px;
    height: auto;
}

.login-container h2 {
    margin-bottom: 25px;
    color: #333;
}

.login-container input {
    width: 100%;
    padding: 12px;
    margin-bottom: 15px;
    border-radius: 8px;
    border: 1px solid #ddd;
    font-size: 14px;
    transition: 0.3s ease;
    box-sizing: border-box;
}

.login-container input:focus {
    border-color: #4a90e2;
    outline: none;
    box-shadow: 0 0 5px rgba(74, 144, 226, 0.3);
}

.login-container button {
    width: 100%;
    padding: 12px;
    border-radius: 8px;
    border: none;
    background-color: #f10808;
    color: white;
    font-size: 15px;
    font-weight: 600;
    cursor: pointer;
    transition: 0.3s ease;
}

.login-container button:hover {
    background-color: #c90505;
}

.error {
    margin-top: 10px;
    color: #e74c3c;
    font-size: 13px;
}